View Issue Details

IDProjectCategoryView StatusLast Update
0005044Kali Linux[All Projects] Kali Package Bugpublic2018-10-23 13:42
ReporterpkreuztAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2018.3 
Target VersionFixed in Version2018.4 
Summary0005044: wifiphisher cannot find roguehostapd
DescriptionWhen running wifiphisher, the script claims roguehostapd is not installed although package python-roguehostapd is actually installed already.

Activities

sbrun

sbrun

2018-10-23 13:42

manager   ~0009831

fixed with python-roguehostapd version 1.2.3-0kali2

Issue History

Date Modified Username Field Change
2018-10-16 18:17 pkreuzt New Issue
2018-10-22 14:17 sbrun Assigned To => sbrun
2018-10-22 14:17 sbrun Status new => assigned
2018-10-23 13:42 sbrun Status assigned => resolved
2018-10-23 13:42 sbrun Resolution open => fixed
2018-10-23 13:42 sbrun Fixed in Version => 2018.4
2018-10-23 13:42 sbrun Note Added: 0009831